<mvc:View xmlns:core="sap.ui.core" xmlns:mvc="sap.ui.core.mvc" xmlns="sap.m"
	controllerName="Tutoriales.Walkthrough-15-Nested-Views.controller.HelloPanel" xmlns:html="http://www.w3.org/1999/xhtml">
	<App>
		<pages>
			<Page title="Title">
				<content>
					<Panel headerText="{i18n>helloPanelTitle}" class="sapUiResponsiveMargin" width="auto">
						<content>
							<Button text="{i18n>showHelloButtonText}" 
							press=".onShowHello" class="myAppDemoWT myCustomButton"/>
							<Input value="{/recipient/name}"
							valueLiveUpdate="true" width="60%"/>
							<FormattedText htmlText="Hello {/recipient/name}" 
							class="sapUiSmallMargin sapThemeHighlight-asColor myCustomText"/>
						</content>
					</Panel>
				</content>
			</Page>
		</pages>
	</App>
</mvc:View>